.menu_top_font {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	font-family: "新宋体";
}
.menu_d_im {
	background-image: url(menu_down.gif);
	background-repeat: no-repeat;
	text-align:center;
	background-position: center;
}
.menu_u_im {
	background-image: url(menu_up.gif);
	background-repeat: no-repeat;
}
.menu_m_m {
	background-image: url(menu_m_m.gif);
	background-repeat: repeat-y;
	background-position: center;
}
